CVE-2022-31626 log

Source
Severity Unknown
Remote Unknown
Type Unknown
Description
Group Package Affected Fixed Severity Status Ticket
AVG-2767 php7 7.4.29-1 7.4.30-1 Unknown Vulnerable
AVG-2768 php 8.1.6-2 8.1.7-1 Unknown Fixed